Bug 1377102 - youtube-dl-2016.10.07 is available
Summary: youtube-dl-2016.10.07 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-18 12:26 UTC by Upstream Release Monitoring
Modified: 2016-11-20 23:49 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2016.10.12-1.fc24 youtube-dl-2016.10.12-1.fc23 youtube-dl-2016.10.25-1.el6 youtube-dl-2016.10.25-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-10 05:49:32 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.08 KB, patch)
2016-09-18 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.03 KB, patch)
2016-09-19 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-09-24 00:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.44 KB, patch)
2016-09-28 15:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-10-08 20:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-18 12:26:42 UTC
Latest upstream release: 2016.09.18
Current version/release in rawhide: 2016.09.15-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2016-09-18 12:28:55 UTC
Patching or scratch build for youtube-dl-2016.09.15 failed.

Comment 2 Upstream Release Monitoring 2016-09-18 12:28:56 UTC
Created attachment 1202195 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-18 12:28:57 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-18 16:22:56 UTC
till's youtube-dl-2016.09.18-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=802018

Comment 5 Upstream Release Monitoring 2016-09-19 00:27:05 UTC
Latest upstream release: 2016.09.19
Current version/release in rawhide: 2016.09.18-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 6 Upstream Release Monitoring 2016-09-19 00:29:17 UTC
Patching or scratch build for youtube-dl-2016.09.18 failed.

Comment 7 Upstream Release Monitoring 2016-09-19 00:29:18 UTC
Created attachment 1202280 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-09-19 00:29:20 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2016-09-24 00:39:39 UTC
Latest upstream release: 2016.09.24
Current version/release in rawhide: 2016.09.18-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 10 Upstream Release Monitoring 2016-09-24 00:41:52 UTC
Patching or scratch build for youtube-dl-2016.09.18 failed.

Comment 11 Upstream Release Monitoring 2016-09-24 00:41:53 UTC
Created attachment 1204316 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-09-24 00:41:54 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-09-28 15:55:33 UTC
Latest upstream release: 2016.09.27
Current version/release in rawhide: 2016.09.18-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 14 Upstream Release Monitoring 2016-09-28 15:57:51 UTC
Patching or scratch build for youtube-dl-2016.09.18 failed.

Comment 15 Upstream Release Monitoring 2016-09-28 15:57:52 UTC
Created attachment 1205569 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-09-28 15:57:54 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-10-02 19:41:59 UTC
Latest upstream release: 2016.10.02
Current version/release in rawhide: 2016.09.18-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 18 Upstream Release Monitoring 2016-10-02 19:42:29 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/youtube-dl.git /var/tmp/thn-rhuELAQr'

  STDOUT:
Cloning into '/var/tmp/thn-rhuELAQr'...


  STDERR:
error: garbage at end of loose object 'b30d3c412d433351ac6669372128dc08a6cc0edb'
fatal: loose object b30d3c412d433351ac6669372128dc08a6cc0edb (stored in /var/tmp/thn-rhuELAQr/.git/objects/b3/0d3c412d433351ac6669372128dc08a6cc0edb) is corrupt

Comment 19 Upstream Release Monitoring 2016-10-02 19:43:01 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-lLxbaH'

Comment 20 Upstream Release Monitoring 2016-10-08 20:01:50 UTC
Latest upstream release: 2016.10.07
Current version/release in rawhide: 2016.09.18-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 21 Upstream Release Monitoring 2016-10-08 20:04:05 UTC
Patching or scratch build for youtube-dl-2016.09.18 failed.

Comment 22 Upstream Release Monitoring 2016-10-08 20:04:06 UTC
Created attachment 1208428 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-10-08 20:04:07 UTC
Patches were not touched. All were applied properly

Comment 24 Fedora Update System 2016-10-13 03:51:54 UTC
youtube-dl-2016.10.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-877f756325

Comment 25 Fedora Update System 2016-10-13 04:52:03 UTC
youtube-dl-2016.10.12-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92b914e287

Comment 26 Fedora Update System 2016-10-13 07:19:20 UTC
youtube-dl-2016.10.12-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-506e8c9d15

Comment 27 Fedora Update System 2016-10-15 02:49:51 UTC
youtube-dl-2016.10.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-10-21 16:51:59 UTC
youtube-dl-2016.10.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16f03a5350

Comment 29 Fedora Update System 2016-10-25 23:50:32 UTC
youtube-dl-2016.10.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-10-26 02:48:39 UTC
youtube-dl-2016.10.25-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-539455cccb

Comment 31 Fedora Update System 2016-10-26 02:48:45 UTC
youtube-dl-2016.10.25-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-547ec0e016

Comment 32 Fedora Update System 2016-11-10 05:49:32 UTC
youtube-dl-2016.10.25-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-11-20 23:49:02 UTC
youtube-dl-2016.10.25-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.